/*     193232 : 한줄 텍스트      */
.text__193232__ p {
	display:block;margin: 0;padding:0;
	font-size:18px;font-weight:bold;color:#444444;letter-spacing:-.12em;line-height:1.5em;text-align:center;
}
.text__193232__ p strong {color:#444444}
.text__193232__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__193232__ p {font-size:36px;text-align:center;}
}

/*     193233 : HTML 편집기      */
.html__193233__ * {line-height:1.4em}

/*     193234 : 한줄 텍스트      */
.text__193234__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:-.05em;line-height:1.5em;
}
.text__193234__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__193234__ p {font-size:15px}
}

/*     193235 : BLANK 컨텐츠      */
.blank__193235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__193235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__193235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__193235__ {height:30px}
}

/*     193236 : 한줄 텍스트      */
.text__193236__ p {
	display:block;margin: 0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.12em;line-height:1.5em;text-align:center;
}
.text__193236__ p strong {color:#444444}
.text__193236__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__193236__ p {font-size:36px;text-align:center;}
}

/*     193237 : HTML 편집기      */
.html__193237__ * {line-height:1.4em}

/*     193238 : 한줄 텍스트      */
.text__193238__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.05em;line-height:1.5em;
}
.text__193238__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__193238__ p {font-size:15px}
}

/*     193239 : BLANK 컨텐츠      */
.blank__193239__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__193239__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__193239__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__193239__ {height:30px}
}

/*     193240 : 텍스트 박스      */
.text_box__193240__ {box-sizing:border-box;padding:9% 7%;border:1px solid #ffffff;background:#f8f8f8;text-align:center;}
.text_box__193240__ > p {margin:0;padding:0;}
.text_box__193240__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:normal;color:#333333;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__193240__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#333333;}
.text_box__193240__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__193240__ {height:240px;padding:18% 10%;}
	.text_box__193240__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__193240__ .box_title:before {width:25px;}
	.text_box__193240__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__193240__ {height:280px;padding:20% 12%;}
	.text_box__193240__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__193240__ .box_title:before {width:30px;}
	.text_box__193240__ .box_cont {margin-top:25px;font-size:13px;line-height:1.7em;}
}

/*     193241 : 텍스트 박스      */
.text_box__193241__ {box-sizing:border-box;padding:9% 7%;border:1px solid #f2f2f2;background:#e5e5e5;text-align:center;}
.text_box__193241__ > p {margin:0;padding:0;}
.text_box__193241__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:normal;color:#333333;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__193241__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#333333;}
.text_box__193241__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__193241__ {height:240px;padding:18% 10%;}
	.text_box__193241__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__193241__ .box_title:before {width:25px;}
	.text_box__193241__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__193241__ {height:280px;padding:20% 12%;}
	.text_box__193241__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__193241__ .box_title:before {width:30px;}
	.text_box__193241__ .box_cont {margin-top:25px;font-size:13px;line-height:1.7em;}
}

/*     193242 : 텍스트 박스      */
.text_box__193242__ {box-sizing:border-box;padding:9% 7%;border:1px solid #ffffff;background:#f8f8f8;text-align:center;}
.text_box__193242__ > p {margin:0;padding:0;}
.text_box__193242__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:normal;color:#333333;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__193242__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#333333;}
.text_box__193242__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__193242__ {height:240px;padding:18% 10%;}
	.text_box__193242__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__193242__ .box_title:before {width:25px;}
	.text_box__193242__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__193242__ {height:280px;padding:20% 12%;}
	.text_box__193242__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__193242__ .box_title:before {width:30px;}
	.text_box__193242__ .box_cont {margin-top:25px;font-size:13px;line-height:1.7em;}
}

/*     193243 : 텍스트 박스      */
.text_box__193243__ {box-sizing:border-box;padding:9% 7%;border:1px solid #ffffff;background:#e5e5e5;text-align:center;}
.text_box__193243__ > p {margin:0;padding:0;}
.text_box__193243__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:normal;color:#333333;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__193243__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#333333;}
.text_box__193243__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__193243__ {height:240px;padding:18% 10%;}
	.text_box__193243__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__193243__ .box_title:before {width:25px;}
	.text_box__193243__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__193243__ {height:280px;padding:20% 12%;}
	.text_box__193243__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__193243__ .box_title:before {width:30px;}
	.text_box__193243__ .box_cont {margin-top:25px;font-size:13px;line-height:1.7em;}
}

/*     193244 : 텍스트 박스      */
.text_box__193244__ {box-sizing:border-box;padding:9% 7%;border:1px solid #ffffff;background:#f8f8f8;text-align:center;}
.text_box__193244__ > p {margin:0;padding:0;}
.text_box__193244__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:normal;color:#333333;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__193244__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#333333;}
.text_box__193244__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__193244__ {height:240px;padding:18% 10%;}
	.text_box__193244__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__193244__ .box_title:before {width:25px;}
	.text_box__193244__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__193244__ {height:280px;padding:20% 12%;}
	.text_box__193244__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__193244__ .box_title:before {width:30px;}
	.text_box__193244__ .box_cont {margin-top:25px;font-size:13px;line-height:1.7em;}
}

/*     193245 : 타이틀 텍스트      */
.title__193245__ {font-size:0}
.title__193245__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__193245__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__193245__.style_top p {padding-top:10px}
.title__193245__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__193245__.style_right p {padding-right:14px}
.title__193245__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__193245__.style_bottom p {padding-bottom:12px}
.title__193245__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__193245__.style_left p {padding-left:14px}
.title__193245__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__193245__.style_circle1 p {padding-left:18px}
.title__193245__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193245__.style_circle2 p {padding-left:18px}
.title__193245__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193245__ p {font-size:24px}
	.title__193245__.style_top p:before {width:24px}
	.title__193245__.style_right p:before {height:24px}
	.title__193245__.style_bottom p:before {width:24px}
	.title__193245__.style_left p:before {height:24px}
}

/*     193246 : 한줄 텍스트      */
.text__193246__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#dddddd;letter-spacing:-.05em;line-height:1.5em;
}
.text__193246__ p a {color:#dddddd}

@media all and (min-width:1024px){
	.text__193246__ p {font-size:15px}
}

/*     193247 : 실선      */
.solid_line__193247__ {display:block;position:relative;width:100%;height:50px}
.solid_line__193247__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #7b7b7b}

.solid_line__193247__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__193247__ {height:20px}
}

/*     196044 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__196044__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__196044__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__196044__ ul li:first-child {margin-top:0}
.text_list__196044__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_list__196044__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__196044__ ul li p {
	display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle;
}

.text_list__196044__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__196044__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__196044__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__196044__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__196044__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__196044__ ul li {font-size:15px}
}

/*     193249 : 타이틀 텍스트      */
.title__193249__ {font-size:0}
.title__193249__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__193249__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__193249__.style_top p {padding-top:10px}
.title__193249__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__193249__.style_right p {padding-right:14px}
.title__193249__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__193249__.style_bottom p {padding-bottom:12px}
.title__193249__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__193249__.style_left p {padding-left:14px}
.title__193249__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__193249__.style_circle1 p {padding-left:18px}
.title__193249__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193249__.style_circle2 p {padding-left:18px}
.title__193249__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193249__ p {font-size:24px}
	.title__193249__.style_top p:before {width:24px}
	.title__193249__.style_right p:before {height:24px}
	.title__193249__.style_bottom p:before {width:24px}
	.title__193249__.style_left p:before {height:24px}
}

/*     193250 : 한줄 텍스트      */
.text__193250__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#dddddd;letter-spacing:-.05em;line-height:1.5em;
}
.text__193250__ p a {color:#dddddd}

@media all and (min-width:1024px){
	.text__193250__ p {font-size:15px}
}

/*     193251 : 실선      */
.solid_line__193251__ {display:block;position:relative;width:100%;height:50px}
.solid_line__193251__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #7b7b7b}

.solid_line__193251__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__193251__ {height:20px}
}

/*     193252 : 한줄 텍스트      */
.text__193252__ p {
	display:block;margin: 0;padding:0;
	font-size:18px;font-weight:bold;color:#D6DF23;letter-spacing:-.0em;line-height:1.5em;text-align:center;
}
.text__193252__ p strong {color:#444444}
.text__193252__ p a {color:#D6DF23}

@media all and (min-width:1024px){
	.text__193252__ p {font-size:15px;text-align:left;}
}

/*     196149 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__196149__ a {
	display:block;margin:0;padding:35px 25px;
	border:1px solid #F7931D;border-radius:4px;background:#F7931D;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__196149__ a span {display:inline-block;position:relative}
.icon_button__196149__.style_line a {background:transparent;color:#F7931D}

.icon_button__196149__.a_left a span:before {
	content:'\e617';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__196149__.a_right a span:after {
	content:'\e617';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__196149__ a {font-size:15px}
}

/*     193254 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__193254__ a {
	display:block;margin:0;padding:35px 25px;
	border:1px solid #e66d1e;border-radius:4px;background:#e66d1e;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__193254__ a span {display:inline-block;position:relative}
.icon_button__193254__.style_line a {background:transparent;color:#e66d1e}

.icon_button__193254__.a_left a span:before {
	content:'\e626';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__193254__.a_right a span:after {
	content:'\e626';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__193254__ a {font-size:15px}
}

/*     193255 : HTML 편집기      */
.html__193255__ * {line-height:1.4em;letter-spacing:-.04em}

/*     193256 : 한줄 텍스트      */
.text__193256__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.05em;line-height:1.5em;
}
.text__193256__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__193256__ p {font-size:15px}
}

/*     196045 : HTML 편집기      */
.html__196045__ * {line-height:1.4em;letter-spacing:-.04em}

/*     193258 : HTML 편집기      */
.html__193258__ * {line-height:1.4em;letter-spacing:-.04em}

/*     196150 : 버튼      */
.button__196150__ {font-size:0}
.button__196150__ a {
	display:block;margin:0;padding:7px 10px;
	border:1px solid #999999;border-radius:0px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__196150__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__196150__ a {font-size:13px}
}

/*     196151 : 버튼      */
.button__196151__ {font-size:0}
.button__196151__ a {
	display:block;margin:0;padding:7px 10px;
	border:1px solid #999999;border-radius:0px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__196151__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__196151__ a {font-size:13px}
}

